#chat{
	position: fixed;
    right: 0px;
    bottom: 0px;
    padding: 20px;
}

#chat .chat_container{
	position:relative;


}


#chat .chat_btn{
    position: fixed;
    bottom: 46px;
    right: 46px;


}

#radar-circle{
    width: 120px;
    height: 120px;	
	
}

#chat .chat_window{
	position:absolute;
	top:-450px;
	height:426px;
	width:316px;
	right:0px;
	border-radius:5px;
	background-color:#f3f3f3;
	-webkit-box-shadow: 0px 0px 60px -40px rgba(0,0,0,0.9);
	-moz-box-shadow: 0px 0px 60px -40px rgba(0,0,0,0.9);
	box-shadow: 0px 0px 60px -40px rgba(0,0,0,0.9);
}

#chat .chat_head{
	padding:10px;
	background-color:#f26522;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

#chat .chat_head img{
	display:inline-block;
	vertical-align:middle;
}

#chat .chat_head span{
	color:#fff;
	font-weight:700;
	display:inline-block;
	margin-left:15px;
	vertical-align:middle;
}

#chat .chat_box{
	padding:20px 15px;
	font-size:14px;
	color:#060606;
}

#chat .msg_container{
	margin-bottom:15px;
}

#chat .msg_container::after {
  content: "";
  clear: both;
  display: table;
}

#chat .msg_container .chatbox_left{
	float:left;
	background-color:#fff;
	padding:15px;
	max-width:70%;
	margin-bottom:10px;
	border-radius:5px;
}

#chat .msg_container .chatbox_right{
	float:right;
	background-color:#ffc2a5;
	padding:15px;
	max-width:70%;
	border-radius:5px;
	margin-bottom:10px;	
}


#chat .message_box{
	position: absolute;
    bottom: 0px;
	background-color:#fff;
	width:100%;
	border-top:1px solid #ddd;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;	
}


#chat .message_box .input_container{
	width:65%;
	display:inline-block;
	vertical-align:middle;
}


#chat .message_box .input_container textarea{
	resize: none;
	width:100%;
	box-sizing:border-box;
	border:0px;
	padding:5px;
	
}

#chat .message_box textarea:focus {
	outline: none;
}

#chat .message_box .btn_container{
	width:30%;
	display:inline-block;
	vertical-align:middle;
	text-align:right;
}

#chat .message_box .btn_container a{
	margin-left:3px;
	margin-right:3px;
}

#chat .ask_info{
	position:absolute;
	top:48px;
	width:316px;
	height:380px;
	background-color:rgba(0,0,0,0.5);
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;	
	text-align:center;
	padding:80px 35px;
	box-sizing:border-box;
}


#chat .ask_info .input_container{
	margin-bottom:15px;
}

#chat .ask_info input{
	width: 100%;
    height: 35px;
    box-sizing: border-box;
    background-color: #f8f8f8;
    border: 1px solid #a9a9a9;
}

#chat .ask_info .btn_container{
	background-color:#f26522;
	padding:5px 20px;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
}

#chat .ask_info .btn_container a{
	font-weight:700;
	color:#fff;
}

#chat .ask_info .btn_container img{
	width:24px;
	margin-right:10px;
	vertical-align:top;
}

#chat .ask_info .btn_container span{
	vertical-align:top;
}



#chat .msg_icon{
	text-align:right;
}
